H-Encore spoof not working

Discussion in 'PS Vita - Hacking & Homebrew' started by zomgugoff, Sep 27, 2018.

  1. zomgugoff
    OP

    zomgugoff Advanced Member

    Newcomer
    3
    May 8, 2016
    United States
    I have 2 3.68 Vitas with H-Encore installed. The firmware version on one shows "3.68 変革" after it after H-Encore is ran. This one's spoof function works. I see a flash of green text in the top-left corner when I enter the settings or the store.

    The other one's version string weirdly changes to "3.60 変革-10" after running H-Encore. The spoof function doesn't work on this one and I don't see the green text in the top-left corner. I've tried recreating and re-copying the H-Encore app but it still does the same thing.

    Any ideas as to how to fix this?
     
  2. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    10
    Nov 21, 2005
    United States
    Update to 3.68
     
  3. zomgugoff
    OP

    zomgugoff Advanced Member

    Newcomer
    3
    May 8, 2016
    United States
    If it wasn't clear, it is 3.68. The weird thing is the version changes from 3.68 to 3.60 with a '-10' at the end of the version string after starting H-Encore.
     
  4. eighthdayregret

    eighthdayregret fnerrrrrrrrrr!

    Member
    3
    Sep 27, 2017
    United States
    Did you check the setting when you can manually enter the version number? Maybe there's a space or something after the version number.
     
  5. zomgugoff
    OP

    zomgugoff Advanced Member

    Newcomer
    3
    May 8, 2016
    United States
    The spoof setting doesn't have any bearing on the version number reported in the system settings. After messing around with files for a while, I figured out the henkaku plugin files in ur0:tai were the problem. I'm guessing they were left over from 3.60.
     
  6. yeshuachrist

    yeshuachrist GBAtemp Fan

    Member
    5
    Sep 1, 2010
    United States
    (maybe someone "risked a brick" by just upgrading to 3.68 firmware without uninstalling enso first ................. if you just used the 3.65 firmware installer from 3.60 without installing enso first, you would risk a brick just by installing the upgrade to 3.65 enso ................. (or coincidentally trying to uninstall 3.65 enso before upgrading to 3.68 (between this one and straight upgrading).)

    (I believe what he ways .................. wait a moment .................... guess they were from his "ux0" he backup first for the 3.68 firmware (since that is all you need, makes sense now)

    (Romancing Saga 3, has a scheduled release for the VIT@ ................ I rather purchase a new vita, rather then risk it, but, its obvious the flow's decision ................... II still would buy a new pstv/vita versus the switch just for that one game)
     
    Last edited by yeshuachrist, Sep 30, 2018
Loading...